.media-block__container[data-v-e9abe93b] {
    color: #222;
    display: flex;
    flex-direction: column;
    gap: 3.5em
}

@media (max-width:1023.98px) {
    .media-block__container[data-v-e9abe93b] {
        gap: 2em
    }
}

.media-block__swiper[data-v-e9abe93b] {
    width: 100%
}

.media-block__swiper[data-v-e9abe93b] .c-slider__slide {
    margin-inline-end: 24px;
    width: 23.9%
}

@media (max-width:1023.98px) {
    .media-block__swiper[data-v-e9abe93b] .c-slider__slide {
        margin-inline-end: 16px;
        width: 50%
    }
}

@media (max-width:767.98px) {
    .media-block__swiper[data-v-e9abe93b] .c-slider__slide {
        margin-inline-end: 0;
        width: 100%
    }
}

.media-block__footer[data-v-e9abe93b] {
    display: flex;
    justify-content: center
}

@media (max-width:767.98px) {
    .media-block__mobile-hidden[data-v-e9abe93b] {
        display: none
    }
}

.media-block__mobile-visible[data-v-e9abe93b] {
    display: none
}

@media (max-width:767.98px) {
    .media-block__mobile-visible[data-v-e9abe93b] {
        display: flex
    }
}

.media-block__header[data-v-e9abe93b] {
    align-items: center;
    display: flex;
    gap: 1em;
    justify-content: space-between
}

@media (max-width:767.98px) {
    .media-block__title[data-v-e9abe93b] {
        width: 100%
    }
}

.media-block__button[data-v-e9abe93b] {
    white-space: nowrap
}

.media-block__card[data-v-e9abe93b] {
    height: 100%
}